Image Image Image Image Image Image Image Image Image

Voraussetzungen

Browser

Die Implisense Sales Intelligence ist eine HTML 5 Anwendung. Sie benötigen daher einen HTML 5 fähigen Webbrowser, um die Anwendung zu nutzen.
Folgende Webbrowser empfehlen wir zur Nutzung:

Mit den aktuellen Versionen der oben aufgeführten Webbrowser ist die Nutzung der Implisense Sales Intelligence möglich.